@charset "utf-8";
/*格式化*/
html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
blockquote,
pre,
form,
fieldset,
table,
th,
td,
span,
input,
textarea {
  margin: 0;
  padding: 0;
}
body {
  font-size: 14px;
  font-family: "Microsoft YaHei", "Arial", Verdana, Arial, Helvetica, sans-serif;
  padding-top: 1px;
  background: #fff;
}
li,
ol {
  list-style: none;
}
ins {
  text-decoration: none;
}
i,
em {
  font-style: normal;
}
a {
  text-decoration: none;
  font-family: "Microsoft YaHei";
}
a:hover {
  cursor: pointer;
  text-decoration: none;
}
:focus {
  outline: 0;
}
.clear {
  clear: both;
  line-height: 0px;
  overflow: hidden;
  zoom: 1;
  font-size: 0px;
  content: '.';
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
img {
  padding: 0;
  margin: 0;
}
a img {
  border: none;
}
input,
textarea {
  border: none;
  font-family: "Microsoft YaHei";
  font-size: 13px;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
/* -- 页面整体布局 -- */
.wrap {
  min-width: 320px;
  max-width: 750px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  background: #fff;
  font-family: "Microsoft YaHei";
}
.wrap img {
  width: 100%;
  display: block;
}
/*COMMON_BLK_START*/
/*AVAIBLE_VI
[
{"vicolor":"#205bc3","sub1color":"#000000"},
{"vicolor":"#00B32D","sub1color":"#59B370"},
{"vicolor":"#FC3BFF","sub1color":"#FF9875"},
{"vicolor":"#914E00","sub1color":"#B8824D"}
]
AVAIBLE_VI*/
.ovh {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.content {
  width: 92%;
  margin: 0 auto;
}
@font-face {
  font-family: 'JSyun';
  src: url('../font/JSyun.ttf') format('truetype');
}
/*COMMON_BLK_END*/
/*广告*/
.banner {
  position: relative;
  z-index: 3;
  width: 100%;
  overflow: hidden;
}
.banner.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 1rem;
}
.banner .swiper-pagination-bullet {
  background: #f5f5f5;
  width: 0.8rem;
  opacity: 1;
  height: 0.8rem;
  margin: 0 0.4rem !important;
}
.banner .swiper-pagination-bullet-active {
  border-radius: 0.4rem;
  opacity: 1;
  background: #205bc3;
}
/**/
.yinz {
  padding: 3.5rem 0 3rem;
  text-align: center;
}
.yinz h5 {
  height: 6rem;
}
.yinz h5 a {
  font-size: 2rem;
  color: #000000;
  display: block;
  line-height: 2.2rem;
}
.yinz h5 em {
  display: block;
  line-height: 0;
  width: 26.5rem;
  height: 2.2rem;
  margin: 0 auto 1rem;
}
.yinz h5 em img {
  width: 26.5rem;
  height: 2.2rem;
}
.yinz h5 i {
  color: #205bc3;
}
.yinz .yinz_desc {
  width: 92%;
  margin: 0 auto;
  font-size: 1.2rem;
  color: #535353;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  line-height: 2.1rem;
  height: 8.4rem;
  padding-top: 2rem;
}
.ibrand-num {
  width: 100%;
  margin-top: 3.5rem;
  height: 17.4rem;
  position: relative;
}
.ibrand-num:before {
  content: "";
  width: 92%;
  height: 0.1rem;
  background: #e4e4e4;
  position: absolute;
  top: 50%;
  left: 4%;
}
.ibrand-num li {
  line-height: 1.4rem;
  font-size: 1.2rem;
  color: #585858;
  padding-top: 1.5rem;
  height: 7.2rem;
  width: 50%;
  float: left;
  position: relative;
}
.ibrand-num li:before {
  content: "";
  width: 0.1rem;
  height: 5.5rem;
  background: #e4e4e4;
  position: absolute;
  top: 1.5rem;
  right: 0;
}
.ibrand-num li b {
  font-family: 'JSyun';
  font-size: 2.7rem;
  color: #000000;
  line-height: 2.8rem;
  height: 2.8rem;
  display: block;
  padding-top: 1rem;
}
.ibrand-num li:nth-child(2n):before {
  display: none;
}
/*产品中心*/
.pro_tit {
  font-size: 2.7rem;
  color: #000;
  text-align: center;
  height: 5.5rem;
  line-height: 2.8rem;
}
.pro_tit a {
  color: #000;
}
.pro_tit span {
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 1.3rem;
  margin-top: 1rem;
}
.pro_tit i {
  font-size: 4.5rem;
  color: #205bc3;
}
.g-pro {
  background: #f1f1f1;
  padding: 3.3rem 0 2.8rem;
}
.pro_nav {
  margin-top: 2rem;
  height: 9.4rem;
}
.pro_nav ul li {
  width: 47.8%;
  float: left;
  height: 3.2rem;
  line-height: 3rem;
  border-radius: 3rem;
  margin-right: 4.4%;
  margin-bottom: 0.6rem;
  text-align: center;
  background: #205bc3;
}
.pro_nav ul li a {
  font-size: 1.3rem;
  color: #fff;
  font-weight: bold;
  display: block;
  width: 94%;
  padding: 0 3%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.pro_nav ul li:nth-child(2n),
.pro_list ul li:nth-child(2n),
.case_nav ul li:nth-child(4n),
.g-hz ul li:nth-child(3n),
.g-about ul li:nth-child(2n) {
  margin-right: 0;
}
.pro {
  background: #fff;
  padding: 1.5rem 0 2rem;
  width: 100%;
}
.pro dl {
  width: 100%;
}
.pro dl dt {
  width: 100%;
  line-height: 0;
  overflow: hidden;
}
.pro dl dd {
  width: 75%;
  padding: 0.5rem 0 0;
  margin: 0 auto;
}
.pro dl dd a {
  display: block;
}
.pro dl dd h5 {
  font-size: 1.7rem;
  color: #282828;
  line-height: 2.5rem;
}
.pro dl dd i {
  font-size: 1.2rem;
  font-weight: normal;
  text-transform: uppercase;
  padding-left: 1rem;
}
.pro dl dd .pro_desc {
  font-size: 1.2rem;
  color: #282828;
  line-height: 2rem;
  padding-top: 0.8rem;
}
.switch {
  width: 100%;
  height: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 1rem;
}
.switch .swiper-pagination-bullet {
  float: left;
  background: #bcbcbc;
  width: 0.8rem;
  opacity: 1;
  height: 0.8rem;
  border-radius: 50%;
  margin: 0 0.5rem !important;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.switch .swiper-pagination-bullet-active {
  opacity: 1;
  background: #205bc3;
}
.pro_list {
  width: 100%;
  padding-top: 1.5rem;
}
.pro_list ul li {
  width: 49.3%;
  height: 12rem;
  float: left;
  overflow: hidden;
  border: #e2e2e2 1px solid;
  box-sizing: border-box;
  background: #fff;
  margin-right: 1.4%;
  margin-bottom: 0.5rem;
  position: relative;
}
.pro_list ul li span {
  display: block;
  text-align: center;
  line-height: 2rem;
  position: absolute;
  bottom: 1rem;
  left: 0;
  width: 90%;
  font-size: 1.2rem;
  color: #282828;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background: #fff;
  padding: 0.5rem 5% 0;
}
/*优势*/
.g-super {
  padding: 3rem 0;
}
.g-super .pro_tit {
  margin-bottom: 2rem;
}
.g-super ul li {
  width: 100%;
  margin-bottom: 1rem;
}
.g-super h4 {
  width: 100%;
  height: 8rem;
  position: relative;
  line-height: 0;
  overflow: hidden;
}
.g-super h4 img {
  margin-top: -5rem;
}
.g-super h4:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
}
.g-super h4 p {
  width: 90%;
  height: 8rem;
  position: absolute;
  top: 0;
  left: 5%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.g-super h4 span {
  font-size: 1.5rem;
  color: #fff;
  display: flex;
  align-items: center;
  height: 8rem;
}
.g-super h4 em {
  line-height: 0;
  width: 2.3rem;
  height: 2.2rem;
  overflow: hidden;
  padding-right: 0.8rem;
}
.g-super h4 em img {
  width: 2.3rem;
  height: 4.4rem;
  margin-top: 0;
}
.g-super h4 b {
  width: 2.3rem;
  height: 2.3rem;
  line-height: 0;
}
.g-super h4 b img {
  width: 2.3rem;
  height: 2.3rem;
  margin-top: 0;
}
.g-super dl {
  display: none;
  width: 100%;
  box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.1);
}
.g-super dl dt {
  width: 100%;
  line-height: 0;
  position: relative;
}
.g-super dl dt:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 50%, #000000 100%);
}
.g-super dl dd {
  width: 92%;
  margin: -8.5rem auto 0;
  position: relative;
  z-index: 2;
  padding-bottom: 2rem;
}
.g-super dl dd h5 {
  font-size: 1.6rem;
  color: #f5f5f5;
  line-height: 2.5rem;
  height: 8.5rem;
}
.g-super dl dd em {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 0;
  width: 4rem;
  height: 4rem;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 50%;
  margin-bottom: 0.5rem;
}
.g-super dl dd em img {
  width: 2.3rem;
  height: 4.4rem;
  margin-top: -2.2rem;
}
.g-super dl dd .sup_desc {
  padding-top: 1rem;
  font-size: 1.2rem;
  color: #000;
  line-height: 1.8rem;
}
.g-super ul li.cur h4 {
  display: none;
}
.g-super ul li.cur dl {
  display: block;
}
/*客户案例*/
.case {
  background: #f1f1f1;
  padding: 3rem 0 4rem;
}
.case_nav {
  width: 100%;
  margin-top: 1rem;
  height: 7.5rem;
}
.case_nav ul li {
  width: 24.6%;
  float: left;
  height: 3rem;
  line-height: 3rem;
  border-radius: 0.8rem;
  margin-right: 0.53%;
  margin-bottom: 0.3rem;
  text-align: center;
  background: #205bc3;
}
.case_nav ul li a {
  font-size: 0.9rem;
  color: #fff;
  display: block;
  width: 94%;
  padding: 0 3%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.case_list {
  width: 100%;
}
.case_list ul li {
  width: 49.4%;
  height: 10.3rem;
  float: left;
  line-height: 0;
  overflow: hidden;
}
.case_list ul li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.case_list ul li a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.case_list ul li a:before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  bottom: 0;
  left: 0;
}
.case_list ul li span {
  display: none;
  width: 100%;
  position: absolute;
  top: 6.5rem;
  left: calc(50% - 50%);
  line-height: 1.5rem;
  text-align: center;
}
.case_list ul li b {
  display: block;
  width: 60%;
  font-size: 1.2rem;
  color: #fff;
  font-weight: normal;
  margin: 0 auto;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.case_list ul li em {
  width: 4rem;
  height: 4rem;
  display: block;
  line-height: 0;
  margin: 0 auto 1rem;
  overflow: hidden;
}
.case_list ul li em img {
  width: 4rem;
  height: 4rem;
}
.case_list ul li:first-child {
  width: 100%;
  height: 20.8rem;
  margin-bottom: 0.4rem;
}
.case_list ul li:first-child span {
  display: block;
}
.case_list ul li:last-child {
  margin-left: 1.2%;
}
/*合作客户*/
.g-hz {
  padding: 1.5rem 0 2.3rem;
}
.g-hz ul li {
  width: 32.2%;
  float: left;
  line-height: 0;
  border: #b5b5b5 1px solid;
  box-sizing: border-box;
  margin-right: 1.7%;
  margin-bottom: 0.7rem;
}
/*新闻*/
.g-news {
  padding: 3rem 0;
  background: #f7f7f7;
}
.g-news dl {
  width: 100%;
  height: 10.5rem;
  background: #fff;
  overflow: hidden;
  margin: 1rem 0 1.2rem;
  box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.1);
}
.g-news dl dt {
  width: 47.8%;
  max-width: 47.8%;
  height: 10.5rem;
  line-height: 0;
  overflow: hidden;
  float: left;
}
.g-news dl dt img{
    width: 100%;height: 100%;object-fit: cover;object-position: center;
}
.g-news dl dd {
  float: left;
  width: 47%;
  padding: 1rem 0 0 3%;
}
.g-news dl dd h5 {
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 1.8rem;
  color: #333;
  height: 1.8rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.g-news dl dd p {
  font-size: 1.2rem;
  color: #999;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  line-height: 1.5rem;
  height: 6rem;
  padding-top: 0.5rem;
}
.g-news ul {
  width: 100%;
  background: #fff;
  overflow: hidden;
  box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.1);
  padding: 1.5rem 5% 0;
  box-sizing: border-box;
}
.g-news ul li {
  height: 8.5rem;
  width: 100%;
}
.g-news ul li h5 {
  font-size: 1.2rem;
  color: #333;
  line-height: 1.8rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.g-news ul li p {
  font-size: 1.2rem;
  color: #999;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.6rem;
  height: 3.2rem;
  padding-top: 0.5rem;
}
/*关于*/
.g-about {
  padding: 3rem 0;
}
.g-about p {
  width: 100%;
  line-height: 0;
  margin-top: 1rem;
}
.g-about p span {
  display: block;
  font-size: 1.2rem;
  color: #282828;
  width: 100%;
  text-align: center;
  line-height: 2rem;
  padding: 1.2rem 0 0.5rem;
}
.g-about ul li {
  width: 48.3%;
  float: left;
  line-height: 0;
  overflow: hidden;
  margin-top: 1rem;
  margin-right: 3.4%;
}
/**/
html {
  font-size: 10px;
  -webkit-text-size-adjust: none;
}
@media screen and (min-width: 320px) {
  html {
    font-size: 8.533px;
  }
}
@media screen and (min-width: 360px) {
  html {
    font-size: 9.6px;
  }
}
@media screen and (min-width: 375px) {
  html {
    font-size: 10px;
  }
}
@media screen and (min-width: 400px) {
  html {
    font-size: 10.664px;
  }
}
@media screen and (min-width: 414px) {
  html {
    font-size: 11.04px;
  }
}
@media screen and (min-width: 440px) {
  html {
    font-size: 11.73px;
  }
}
@media screen and (min-width: 480px) {
  html {
    font-size: 12.796px;
  }
}
@media screen and (min-width: 520px) {
  html {
    font-size: 13.863px;
  }
}
@media screen and (min-width: 560px) {
  html {
    font-size: 14.93px;
  }
}
@media screen and (min-width: 600px) {
  html {
    font-size: 15.996px;
  }
}
@media screen and (min-width: 640px) {
  html {
    font-size: 17.06px;
  }
}
@media screen and (min-width: 680px) {
  html {
    font-size: 18.1288px;
  }
}
@media screen and (min-width: 700px) {
  html {
    font-size: 18.66px;
  }
}
@media screen and (min-width: 720px) {
  html {
    font-size: 19.1952px;
  }
}
@media screen and (min-width: 750px) {
  html {
    font-size: 20px;
  }
}
